@charset "utf-8";
/* CSS Document */

textarea:focus, input:focus{
    outline: 0;
}

*:focus {
    outline: 0;
}


body,td,th {
/*	color: #000000;
	border-collapse:collapse; */
}

/* body, table, td, th, tr {
	border-collapse:collapse;
	border-color:transparent;
	border: 0;
} */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #999999;
}

.style2 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	padding-left: 20px;
	padding-right: 20px;
}
.style5 {
	color: #C22026;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.style6 {
	color: #999999;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.style7 {
	color: #C22026;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.style8 {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.style9 {
	margin-left: 32px;
	margin-top: 23px;
	padding-left: 32px;
	padding-top: 23px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	}

.style10 {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-bottom: 0.4em;
/*	border: 2px solid #000000; */
}

.style11 {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-collapse:collapse;
}

.style12 {
	color: #C22026;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 1.3em;
	margin-left: 0em;
	
}

.style12 li {

	padding-bottom: 4px;
	list-style-type: disc;
	
	}

.style17 {
	color: #C22026;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.style13 {
	color: #C22026;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.style14 {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.style15 {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-left: 0em;
	padding-top: 0em;
	list-style: disc inside;
	margin-left: 0em;
	line-height: 1.2em;
}

.style16 {
	color: #000000
}

.topborder {
/*	border-top: 4px solid #000000; */
}	
a:link {
	color: #999999;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #999999;
}
a:hover {
	text-decoration: none;
	color: #C22026;
}
a:active {
	text-decoration: none;
	color: #999999;
}

.li {
padding-top: 0em;
}

/*
#page-container{
    width: 1200px;
    margin: 0 auto;
}
@media screen and (min-width: 768px) {
    #page-container{
        min-height: 1240px;
    }
} */

.white {
	background-color: #FFF;
	border-color: #FFF;
	border-collapse:collapse;
	border: 0;
}

.grey {
	background-color: #DBDCDD;
	border-color: #DBDCDD;
	border-collapse:collapse;
	border: 0;
}

.menu {
	margin: 0;
	padding: 0;
	list-style: none;
	background: #fff;
}
.menu li {
	padding: 0;
	margin: 0;
	height: 30px;
	margin-right: 1em;
	list-style: none;
	background-repeat: no-repeat;
}
.menu li a, .menu li a:visited {
	display: block;
	text-decoration: none;
	text-indent: -9999px;
	height: 30px;
	background-repeat: no-repeat;
}
.home {background-image: url(images/MenuHome.gif); width: 68px;}
.home a {background-image: url(images/MenuHomeOver.gif);}
.difference {background-image: url(images/MenuDifference.gif); width: 182px;}
.difference a {background-image: url(images/MenuDifferenceOver.gif);}
.services {background-image: url(images/MenuServices.gif); width: 117px;}
.services a {background-image: url(images/MenuServicesOver.gif);}
.clients {background-image: url(images/MenuClients.gif); width: 107px;}
.clients a {background-image: url(images/MenuClientsOver.gif);}
.sarah {background-image: url(images/MenuTeam.gif); width: 121px;}
.sarah a {background-image: url(images/MenuTeamOver.gif);}
.contact {background-image: url(images/MenuContact.gif); width: 96px;}
.contact a {background-image: url(images/MenuContactOver.gif);}
ul.menu li a:hover {background: none;}
.menu li {float: left;}
.menu:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}

body {
    -webkit-text-size-adjust: 100%;
        -ms-text-size-adjust: none;
}